html {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 100%;
}
body {
	background-color:#eeeeee;
	background-image:url('../img/bg.png');
	background-repeat: no-repeat;
	background-position:center 25px;
	background-attachment:fixed;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	border: 0;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	color: black;
	font-weight: normal;
}
h1, h2 {
	font-family: Arial;
	font-size: 21px;
	margin: 20px 0;
	padding: 0;
	font-weight: bold;
	color:#8d8d8d;
}

h3{
	
}
a{
	color: #f00;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
img{
	border: 0px;
}
p{
	margin:0;
	padding:0;
}
header{
	position:relative;
	width:100%;
	height:90px;
	line-height:90px;
	text-align:center;
}
#head_content{
	font-size:40px;
	font-weight:bold;
	width:1000px;
	height:90px;
	line-height:90px;
	margin:0 auto;
	text-align:center;
}
nav{
	width:1000px;
	height:28px;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	margin:0 auto;
}
#menu {
	position:absolute;
	width:1000px;
	height:28px;
	line-height:28px;
	left:50%;
	margin-left:-500px;
	top:91px;
	z-index:1000;
	text-align:center;
}
#menu ul {
	margin:0;
	padding: 0;
	list-style:none;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
#menu ul.menu li {
	float:left;
}
#menu ul li{
	background-repeat: no-repeat;
	background-position: center right; 
}
#menu ul li a {
	display:block;
	font-size:12px;
	padding-left:15px;
	color:#6b6b6b;
}
#menu ul li a:after {
    padding-left:15px;
	content: "/";
	color:#6b6b6b !important;
}
#menu ul li a:last-child {
	content:'' !important;
}
#menu ul li a:hover, .active{
	text-decoration: none !important;
	color:#f00;
}
#menu ul li ul {
	display:none;
	position:absolute;
	z-index:1000;
	border: 1px solid #6b6b6b;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
    padding: 5px 0 15px 0;
	margin:0;
	width:auto;
	background-color:#6b6b6b;
}
#menu ul li:hover ul {display:block;}
#menu ul li ul li {
	float:none !important;
	position:relative;
}
#menu ul li ul li a {
	text-shadow:none;
	min-width:150px;
	margin:0;
	height:28px;
	line-height:28px;
	background:#6b6b6b;
	color:white;
	text-align:left;
	font-size:12px;
	text-transform:none;
}
#menu ul li ul li a:hover {
	color:white;
}
#menu ul li:hover ul li ul {
	display:none;
	top:0;
	left:170px;
	padding-top:0;
}
#menu ul li:hover ul li:hover ul {
	display:block;
}
#menu ul li ul li ul li a {
	background:#2d93b4;
	text-transform:none;
}
.main{
	width:1000px;
	min-height:600px;
	margin: 0 auto;
	position:relative;
	z-index:2;
}
.main-content p{
	margin:14px 0;
}
.clearfix{
	clear:both;
}
footer{
	width:1000px;
	height:200px;
	margin:0 auto;
	border-top:1px solid #dddddd;
	text-align:center;
}
.copy{
	margin-top:30px;
}
.links{
	margin:10px 0 30px 0;
}
.links a{
	color:black;
}
.left, .right{
	float:left;
	width:475px;
	min-height:666px;
	margin-top:30px;
	margin-bottom:30px;
}
.left{
	margin-right:50px;
}
.top_shadow{
	background-image:url('../img/top_bg.png');
	background-repeat: no-repeat;
	background-position:center center;
	width:475px;
	height:18px;
}
.bottom_shadow{
	background-image:url('../img/bottom_bg.png');
	background-repeat: no-repeat;
	background-position:center center;
	width:475px;
	height:18px;
}
.block_content{
	background-color:white;
	padding:30px;
	width:415px;
	min-height:588px;
}
.download{
	width:415px;
	height:81px;
	border-bottom:1px solid #e5e5e5;
	text-align:center;
}
.download a{
	display:block;
	width:415px;
	height:50px;
	line-height:50px;
	background-color:#41ad46;
	font-size:21px;
	font-weight:bold;
	color:white;
}
.content{
	line-height:160%;
}
.content p{
	margin:12px 0;
}

.event-list {margin:0; padding:0; list-style:none;}
.event-list li {overflow:auto; margin-bottom:10px;}
.event-list .date {float:left; margin-right:10px;}
.event-list .date span {display:block; text-align:center; text-transform:uppercase; width:40px; border:1px solid #286D97;}
.event-list .date span.number {font-size:18px; padding:5px 0px;}
.event-list .date span.month {background:#286D97; color:#fff; padding:5px auto;}
.event-list li h3 {margin:0 0 5px 0; font-size:16px;}
.event-list li p {margin:0; color:#777;}

.issue-info {margin:20px 0 0 0; padding:20px 0 0 0; list-style:none; border-top:1px solid #e5e5e5;}
.issue-info li {overflow:auto; padding:4px 0; color:#888;}
.issue-info li strong {display:block; float:left; width:160px; font-weight:normal; color:#000;}

.image-alt {font-family:kremlin-pro-web-semi-exp; font-size:24px; text-align:center; margin-top:10px;}

h3.year-link {margin:0; padding:0;}
h3.year-link a {color:#777; display:block; border-top:1px solid #e5e5e5; padding:10px 0;}
h3.year-link a span {float:right;}
h3.year-link a:hover {color:#f00; text-decoration:none;}